/*font-family: 'Barlow', sans-serif;
font-family: 'Montserrat', sans-serif;*/
* {
	padding: 0px;
	margin: 0px;
	box-sizing: border-box;
	font-family: "Montserrat", sans-serif;
}

html {
  scroll-behavior: smooth;
}
	
/*/////////////////// -- -- /////////////////////////*/
.container {
	max-width: 90vw;
  /*  background-color: grey;*/
}

.container-fluid{
	background-color: blue;
}

.mt {
	margin-top: 5vh;
}

.mb {
	margin-bottom: 10vh;
}

.mtt {
	margin-top: 15vh;
}

.ht {
	height: 100vh;
}

.text-center {
	text-align: center;
}
h1,h2,h3{
	font-family: 'Barlow', sans-serif;
	font-weight: bold;
}

/*@media (min-width: 1000px) {
    .container{
        max-width: 90vw;
        background-color: blue;
    }
}*/

/*/////////////////// -- header -- /////////////////////////*/
#header h1{
	padding: 15px;
	text-align: center;
	font-family: 'Barlow', sans-serif;
	font-weight: normal;
}
.showcase-bg {
	background: url("../img/showcase.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 80vh;
	width: 90vw;
	margin: auto;
}

#showcase-content {
	padding-left: 50px;
	padding-top: 30vh;
	color: white;
}

#showcase h1{
	font-family: "Montserrat", sans-serif;
	font-weight: normal;
}

.h-btn {
	display: block;
	background-color: white;
	padding: 10px 60px;
	border: none;
	transition: 0.5s;
}

.h-btn:hover {
  opacity: 0.5;
  transition: 0.5s;
}
/*/////////////////// -- project -- /////////////////////////*/
#project {
	max-width: 92vw;
}

.p-item {
	margin-top: 35px;
	transition: 0.3s;
}

.p-item:hover {
	opacity: 0.9;
	transform: scale(0.99);
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	transition: 0.3s;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0.0;
  transition: .5s ease;
  background-color: transparent;
}

.p-item:hover .overlay {
  opacity: 0.9;
}

.text {
  color: white;
  background: black;
  padding: 0 20px;
  font-size: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}


/*/////////////////// -- profile -- /////////////////////////*/
/*#profile {
	background-color: #ddd;
}*/

#profile h1 {
	margin-top: 50px;
}

.item {
	text-align: center;
	padding: 50px;
	align-items: center;
	justify-content: center;
}

#profile {
	display: flex;
}

/*/////////////////// -- -- /////////////////////////*/

.parallax {
	background: url("../img/parallax.jpg");
	background-size: cover;
	background-repeat: no-repeat;

	height: 70vh;
}


/*/////////////////// -- -- /////////////////////////*/
#skillbar p {
	margin-top: 10px;
}
.scontainer {
  width: 100%;
  background-color: #ddd;
}

.skills {
  text-align: right;
  padding-top: 3px;
  padding-bottom: 3px;
  color: white;
}
.html {width: 65%; background-color: black;}
.css {width: 60%; background-color: black;}
.js {width: 50%; background-color: black;}
.gl {width: 50%; background-color: black;}
.cdt {width: 50%; background-color: black;}

/*/////////////////// -- -- /////////////////////////*/

form {
	text-align: center;
}

#contact .form-group {
  margin-bottom: 20px;
  margin-top: 50px;
}

#contact input,
#contact textarea {
	width: 55%;
	border: 0px;
	outline: 0px;
	padding: 15px;
	border-bottom: 1px solid black;
	margin-bottom: 10px;
	border-radius: 0;
}

.c-btn {
	display: inline-block;
	background-color: #ddd;
	font-size: 17px;
	padding: 10px 90px;
	border: none;
	transition: 0.5s;
}

.c-btn:hover {
  background: #444;
  color: white;
  transition: 0.5s;
}

/*/////////////////// -- -- /////////////////////////*/

#footer{
	background-color: #ddd;
	height: 300px;
	position: relative;
}

/*.f-item{
	display: block;
	padding: 10px;
	text-align: right;
	margin-bottom: 100px;
}
*/
/*#footer a {
	margin-right: 10px;
	text-align: right;
}*/
.footer-c {
	text-align: center;
	bottom: 0;
  	left: 0;
	position: absolute;
}

.footer-d {
	border: 1px solid white;
	height: 300px;
	background: white;
	writing-mode: vertical-lr;
	text-orientation: mixed;
	padding-right: 50px;
	text-align: center;
}

.footer-e {
	padding: 15px;
}

.footer-e a {
	text-decoration: none;
	color: black;
}

.footer-e a:hover {
	color: white;
}

.arrow {
  border: solid black;
  border-width: 0 4px 4px 0;
  display: inline-block;
  padding: 7px;
}

.up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}